@article{MustafaComp2016,
	title = {Prediction of insertion-permissive sites for the TEV cleavage tag in \textit{Escherichia coli} proteins},
	volume = {},
	language = {en},
	author = {Mustafa, Harun},
	month = jan,
	year = {2016, lab rotation report},
	type = {Computer science lab rotation report},
	institution = {Dept. of Biosystems Science and Engineering},
}
@thesis{MustafaExp2016,
	title = {Experimental evaluation of predicted insertion-permissive sites for the TEV cleavage tag in \textit{Escherichia coli} GUS protein},
	volume = {},
	language = {en},
	author = {Mustafa, Harun},
	month = jan,
	year = {2016},
	type = {Experimental biology lab rotation report},
	institution = {Dept. of Biosystems Science and Engineering},
}
@article{Billerbeck2017,
      author = {Billerbeck, Sonja and {\"{O}}sterle, Sabine and Roberts, Tania~Michelle and Widmer, Lukas~Andreas and Mustafa, Harun and Panke, Sven},
      year = {In preparation},
}
@Misc{Scipy,
  author =    {Eric Jones and Travis Oliphant and Pearu Peterson and others},
  title =     {{SciPy}: Open source scientific tools for {Python}},
  year =      {2001--},
  url = "http://www.scipy.org/",
  note = {[Online; accessed 2016-09-03]}
}
@article{Bailey2001,
  author = {Jeannie Bailey and Colin Manoil},
  title = {Identification of Permissive and Non-Permissive Peptide Insertion Sites in {$\beta$}-Galactosidase using the {EZ::TN}{\texttrademark} In-Frame Linker Insertion Kit},
  year = {2001},
  journal = {EPICENTRE Forum},
  volume = {8},
  number = {1},
}
@misc{TpiA,
 title = {Unpublished data},
 author = {B. Calles and V. de~Lorenzo},
 }